.link{height: auto;/* line-height:60px; *//* background: #FFFFFF; *//* padding-top: 10px; */}
.link select{ width:100px; height:28px; line-height:28px; border:1px solid #e1e1e1; float:left; margin-left:20px;
 margin-top:15px; font-size:12px; color:#666; padding-left:10px;}
.link select option{font-size:12px; color:#666;  padding-left:10px;}
ul.div_select_list_1 li {
	width: 145px;
}

ul.div_select_list_2 li {
	width: 145px;
}

ul.div_select_list_3 li {
	width: 200px;
}

ul.div_select_list_4 li {
	width: 125x;
}

ul.div_select_list_5 li {
	width: 125px;
}

ul.div_select_list_6 li {
	width: 170px;
}
.link dl dt{float: left;width: 70px;padding-top: 10px;}			
.link dl dd{ float: right; width: auto;}
.con_select{float:left;margin-left: 10px;width: 1120px;}
.diy_select{height: 38px;width: 177px;position:relative;font-size:12px;margin: 0 9px 0 0;background:#fff;color:#4b4b4b;float:left;cursor:pointer;}
.diy_select:hover{  background:#f7f7f7;}
.diy_select_btn,.diy_select_txt{float:left;height:100%;line-height: 38px;}
.diy_select,.diy_select_list{border:1px solid #dfdfdf !important;background:#fff;/* margin-top:3px; */}
.diy_select_txt,.diy_select_list li{overflow:hidden;float: left;width: 130px;padding-left: 10px;font-size: 14px;/* color: #0b61a4; */}
.diy_select_btn{width:28px; background:url(select_icon.gif) no-repeat right center;}
.diy_select_list{position:absolute;left: -1px;bottom: 40px;z-index:88888;border-top:none;width: 1098px;display:none;_top:29px;z-index: 9999999;padding: 10px;overflow: hidden;background: #f2f2f2;}
.diy_select_list li{list-style:none;height: 22px;line-height: 22px;cursor:default;_background:#fff;text-align: left;}
.diy_select_list li.focus{background:#ededed;}
.diy_select_list.div_select_list_1{left: -1px;}
.diy_select_list.div_select_list_2{left: -189px;}
.diy_select_list.div_select_list_3{left: -377px;}
.diy_select_list.div_select_list_4{left: -565px;}
.diy_select_list.div_select_list_5{left: -753px;}
.diy_select_list.div_select_list_6{left: -941px;}
.con_select .last{margin-right: 0;}
.footer{text-align: center;padding: 10px 0 10px 0;font-size: 14px;/* overflow: hidden; */width: 1200px;margin: 0 auto;margin-top: 20px;}
.footer a{
    color: #686868;
}
.footer-con{line-height: 28px;position: relative;margin: 20px auto 20px auto;text-align: left;float: left;width: 1200px;color: #686868;}
.jcd{overflow: hidden;width: 216px;/* margin: 10px auto; */float: left;}
.jcd ul li{ float: left; width: auto; height: auto;margin: 0 10px;}
.jcd ul li.li1{}
.jcd ul li.li2{margin-top: 5px;}
.jcd ul li.li3{}
.footer-txt{ float: left; width: auto; line-height: 25px;}
.syqt{overflow: auto;float: right;font-size: 18px;margin-top: 30px;}
.syqt a{padding:0 5px;}